[package]
name = "fpga-lib-macros"
version = "0.1.0"
edition = "2024"

[lib]
proc-macro = true

[dependencies]
image = "0.25.5"
regex = "1.11.1"
proc-macro2 = "1.0"
quote = "1.0"
syn = { version = "2.0", features = ["full"] }
